Sat, 27 Nov 2021 21:52:42 UTC

Information for RPM python3-ldb-1.4.2-2.el8.ppc64le.rpm

ID9474
Namepython3-ldb
Version1.4.2
Release2.el8
Epoch
Archppc64le
SummaryPython bindings for the LDB library
DescriptionPython bindings for the LDB library
Build Time2019-05-11 14:28:24 GMT
Size59304
d6850d3db69af2247cde10e258ae8894
LicenseLGPLv3+
Buildrootdist-c8-build-1231-133
Provides
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1()(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.CPYTHON_36M_PPC64LE_LINUX_GNU_1.4.2)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.23)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.24)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.25)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.26)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.27)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.28)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.29)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.30)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.31)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.2.0)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.2.1)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.2.2)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.2.3)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.3.0)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.3.1)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.3.2)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.4.0)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.4.1)(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.4.2)(64bit)
python3-ldb = 1.4.2-2.el8
python3-ldb(ppc-64) = 1.4.2-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libldb(ppc-64) = 1.4.2-2.el8
libldb.so.1()(64bit)
libldb.so.1(LDB_0.9.10)(64bit)
libldb.so.1(LDB_0.9.15)(64bit)
libldb.so.1(LDB_1.0.2)(64bit)
libldb.so.1(LDB_1.1.22)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1()(64bit)
libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1(PYLDB_UTIL.PY3_1.1.23)(64bit)
libpython3.6m.so.1.0()(64bit)
libtalloc.so.2()(64bit)
libtalloc.so.2(TALLOC_2.0.2)(64bit)
libtdb.so.1()(64bit)
libtevent.so.0()(64bit)
libutil.so.1()(64bit)
python(abi) = 3.6
python3-tdb(ppc-64) >= 1.3.14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/09/d6d2d786587ba0058c3582c91936901aa4f89874
/usr/lib/.build-id/b10
/usr/lib/.build-id/b1/31b91af870a9a7059db6df2a7cd84495ba7e5e82
/usr/lib64/libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.152
/usr/lib64/libpyldb-util.cpython-36m-ppc64le-linux-gnu.so.1.4.268944
/usr/lib64/python3.6/site-packages/__pycache__/_ldb_text.cpython-36.opt-1.pyc5220
/usr/lib64/python3.6/site-packages/__pycache__/_ldb_text.cpython-36.pyc5220
/usr/lib64/python3.6/site-packages/_ldb_text.py3564
/usr/lib64/python3.6/site-packages/ldb.cpython-36m-ppc64le-linux-gnu.so144160
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-2351-170 2019-05-11 16:13:50 expired